/* 
    Document   : template
    Created on : 2010-08-21, 15:11:35
    Author     : Kamil Szczęsny
    Description:
        Style do szablonu Kwidzyn Lay
*/
body{
    background: #e8e8e8 url("../images/bg.jpg") top left repeat-x;
    font-family:Palatino Linotype;
    font-size: 13px;
}
.body{
    margin-left: auto;
    margin-right: auto;
    position: relative;
    width: 990px;
}
.top, .content{
    background-color: white;
    float: left;
    width: 686px;
}
a img{
    border:none;
}
.content{
    min-height: 600px;
    height: auto !important;
    height: 600px;
}
.center{
    width: 730px;
    float: left;
}
.center .gora{
    width: 730px;
    float: left;
}
.center .gora .one{
    width: 19px;
    height: 19px;
    background: transparent url("../images/corner1-top-left.png") top left no-repeat;
    float: left;
}
.center .gora .three{
    width: 19px;
    height: 19px;
    background: transparent url("../images/corner1-top-right.png") top left no-repeat;
    float: left;
}
.center .gora .two{
    width: 692px;
    height: 19px;
    background-color: white;
    float: left;
}
.center .dol{
    width: 730px;
    float: left;
}
.center .dol .one{
    width: 19px;
    height: 19px;
    background: transparent url("../images/corner1-bottom-left.png") top left no-repeat;
    float: left;
}
.center .dol .three{
    width: 19px;
    height: 19px;
    background: transparent url("../images/corner1-bottom-right.png") top left no-repeat;
    float: left;
}
.center .dol .two{
    width: 692px;
    height: 19px;
    background-color: white;
    float: left;
}
.right{
    width:257px;
    float: left;
    margin-top: 30px;
}
.right2{
    width:257px;
    float: left;
}
.right .top{
    height: 33px;
    width: 257px;
    background: transparent url("../images/menugreen-tb.png") top left no-repeat;
    float: left;
}
.right .bottom{
    height: 33px;
    width: 257px;
    background: transparent url("../images/menugreen-tb.png") bottom left no-repeat;
    float: left;
}
.right .container{
    background: transparent url("../images/menugreen.png") bottom left repeat-y;
    float: left;
    width: 260px;
}
.middle{
    width: 990px;
    float: left;
}
#pcpr{
    margin: 10px 0px 20px 15px;
}
#top{
}
#bip, #ang{
    float: right;
    margin: 0px 5px;
}
.topProp{
    float:left;
    font-family: Verdana;
    font-size: 12px;
    padding-bottom: 10px;
}
.topProp form{
    display:inline;
}
.topProp form input#mod_search_searchword{
    border:none;
    background:url("../images/searchbox.gif") no-repeat scroll left top transparent;
    width:213px;
    height: 26px;
    margin-top:10px;
    margin-left:10px;
    padding: 0 8px;
}
.presearch, .postsearch{
    float:left;
}
.top, .content{
    padding: 0 22px;
}

ul.menu {
    list-style:none;
    font-size: 17px;
    font-family:Verdana;
    text-decoration:none;
    padding: 0px;
    margin: 0px;
}
ul.menu li{
    padding: 0px 22px 8px 0px;
    margin: 0px;
    text-align:right;
}
ul.menu #current{
    background:url("../images/menu-active.png") no-repeat scroll right top transparent;
    margin-right:-9px;
    padding-top:20px;
    vertical-align:middle;
    height:47px;
}
div.blockRight ul.menu li#current.parrent{
    background: transparent;
    margin: 0px;
    padding: 0px 22px 8px 0px;
}
ul.menu li a{
    text-decoration:none;
    color: #DFFF7F;
    font-family: Verdana;
    font-size: 17px;
}
ul.menu #current a{
    color:white;
    display:table-cell;
    height:40px;
    text-align:right;
    vertical-align:middle;
    width:247px;
    font-family: Verdana;
    font-size: 17px;
}
ul.menu li a:hover{
    color: white;
    font-family: Verdana;
    font-size: 17px;
}
ul.menu li a span{
    margin-top: auto;
    margin-bottom:auto;
    font-family: Verdana;

}
ul.menu li.parent.active a{
    color: white;
    font-family: Verdana;
    font-size: 17px;
}
ul.menu li.parent.active {
    background:url("../images/arrow.gif") no-repeat scroll 225px 10px transparent;
    padding-right: 40px;
}
ul.menu ul{
    font-size: 15px;
    list-style: none;
    width:100%;
    margin-left:0px;
    padding-left:0px;
}
ul.menu li.parent ul li{
    padding-right:0px;
    padding-top:5px;
}
ul.menu li.parent.active ul li a {
    color: #d8e451;
    font-family: Verdana;
    font-size: 12px;
}
ul.menu li.parent ul li#current{
    background:url("../images/menu-active.png") no-repeat scroll right top transparent;
    margin-right:-49px;
    padding-top:20px;
    vertical-align:middle;
    height:47px;
}
/* sg */
.le{
    float:left;
    padding-left:5px;
    padding-bottom: 10px;
    border-right:1px dotted #d8d8d8;
}
.ri{
    float:right;
    margin-left: 10px;
    padding-left: 10px;
    padding-top: 20px;
}
.width2{
    width:319px;
}
.sgcontainer{
    border: 10px solid #eaeaea;
    float:left;
    margin-top:20px;
    font-family: Palatino Linotype;
    font-size: 12px;
}
.sgmiddle{
    border: 1px solid #d8d8d8;
    float:left;
}
.le ul, .ri ul{
    list-style:none;
    margin: 0px 0px 0px 10px;
    padding:0px;
}
h3{
    font-family: Palatino Linotype;
    font-size:15px;
    color: #7f7f7f;
    font-style: italic;
    margin:3px;
}
h2{
    font-family: Palatino Linotype;
    font-size: 25px;
    font-style: italic;
    font-weight: bold;
    line-height: 50px;
    display:inline;
}
h1, div.componentheading{
    font-family: Palatino Linotype;
    font-size: 30px;
    font-style: italic;
    font-weight: bold;
    line-height: 50px;
    display:inline;
    clear:both;
}
a {
    font-family: Palatino Linotype;
    font-size:13px;
    text-decoration: none;
    color: #91AD4C;
}
a:hover{
    color:black;
}
/* zajawki */
.contentpaneopen img{
    float: right;
    margin: 0px 10px 0px 10px;
}
.zajawki{
    margin-top: 20px;
    float:left;
}
.zajawki .more a{
    background:url("../images/czytaj.gif") no-repeat scroll right top transparent;
    text-indent: -9999px;
    width: 158px;
    height: 31px;
    margin-top: 10px;
    display:block;
}
.UEbg, .UEpic, .ft{
    display:block;
    font-family: Verdana;
    font-size: 12px;
    color: grey;
    margin-top: 10px;
}
.UEpic{
    width: 730px;
    clear:both;
    float:left;
}
.UEbg{
    width: 400px;
    float: left;
}
.ft{
    width:330px;
    float: left;
    text-align:right;
}
.banneritem_text a img{
    border:none;
    padding:20px 0px 0px 20px;
}
.article_separator {
    display:block;
    height:1px;
    width:600px;
    background:url("../images/rozdz-art.gif") repeat-x scroll right top transparent;
    margin-left: -22px;
    margin-top:10px;
}
.imageSlider img{
    display:block;
}
.blockRight .article_separator{
    display:none;
}
.zajawki img{
    margin-top: 10px;
    margin-left:20px;
}
.zajawki .menuTitle {
    background:url("../images/menu-naglowek.gif") no-repeat scroll left top transparent;
    float:left;
    clear:both;
    width:197px;
    height:37px;
    padding-top:7px;
    padding-left:10px;
}
.zajawki .menuTitle span{
    font-size: 15px;
    font-family:Verdana;
    color:white;
}